body,td,th {
}
a:link {
	color: #039;
	text-decoration:none;
}
a:visited {
	color: #003366;
	text-decoration:none;
}
a:hover {
	color: #F30;
	text-decoration:underline;
}
a:active {
	color: #003366;
	text-decoration:none;
}
body#home, body {
	/* background-image:url(/assets/img/page-background/surmet-bg-climb.jpg); */
	background-image:url(/assets/img/page-background/surmet-bg-space2.jpg);
	width:100%;
	float:left;
	background-color: #000;
	background-repeat: no-repeat;
	/* background-position: center -70px; */
	background-position: center -100px;
}
body#technology { 
	/* background-image:url(/assets/img/page-background/surmet-bg-plane.jpg); */
	background-image:url(/assets/img/page-background/surmet-bg-space2.jpg);
	width:100%;
	float:left;
	background-color: #000;
	background-repeat: no-repeat;
	/* background-position: center -100px; */
	background-position: center -100px;
}
.photo_caption {
	font-size:10px;
	color:#FFF;
	font-weight:bold;
}
body#technology #footer, body#technology #footer a {
	color:#333;
}
body#company {
	/* background-image:url(/assets/img/page-background/surmet-bg-climb.jpg); */
	background-image:url(/assets/img/page-background/surmet-bg-space2.jpg);

	width:100%;
	float:left;
	background-color: #000;
	background-repeat: no-repeat;
	/* background-position: center -150px; */
	background-position: center -100px;
}
body#contact {
	/* background-image:url(/assets/img/page-background/surmet-bg-lake.jpg); */
	background-image:url(/assets/img/page-background/surmet-bg-space2.jpg);
	width:100%;
	float:left;
	background-color: #000;
	background-repeat: no-repeat;
	/* background-position: center -160px; */
	background-position: center -100px;
}
body#applications {
	background-image:url(/assets/img/page-background/surmet-bg-space2.jpg);
	width:100%;
	float:left;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center -100px;
}
a img {
	border:none;
}
body#news {
	/* background-image:url(/assets/img/page-background/surmet-bg-field.jpg); */
	background-image:url(/assets/img/page-background/surmet-bg-space2.jpg);
	width:100%;
	float:left;
	background-color: #000;
	background-repeat: no-repeat;
	/* background-position: center -140px; */
	background-position: center -100px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
#header {
	clear: both;
	float: left;
	width: 100%;
	background-image:url(/assets/img/header/header-background.png);
	background-repeat:repeat-x;
}
#content {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer {
	clear: both;
	float: none;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	color:#FFF;
	font-size:10px;
	padding-top:8px;
}
#header_wrapper {
	clear: both;
	float: none;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(/assets/img/header/header-nav-background-3.png);
	height:117px;
}
body.home #header_wrapper {
	height:110px;
}
body.home .chromestyle ul {
	padding:0px;
}
div.hidden{
	display:none;
}
div.visible{
	display:block;
}
h1 {
	padding:0px;
	margin:0px;
}
h1 a {
	float: left;
	height: 75px;
	width: 300px;
	display:block;
}
h1 span {
	display:none;
}
#header_top_nav {
	float: right;
	width:500px;
	text-align:right;
	padding-right:20px;
	margin-top:60px;
	font-size:10px;
}
#header_top_nav a {
	color:#666;
	text-decoration:none;
}
#header_main_nav {
	float: left;
	width:100%;
}
#main_banner.small {
	padding-top:20px;
	padding-bottom:20px;
}
#main_banner.medium {
	padding-top:30px;
	padding-bottom:30px;
}
#main_banner.large {
	padding-top:50px;
	padding-bottom:50px;
}
#content_area {
	padding:20px;
	min-height:200px;
	background-image:url(/assets/img/transparent/white-alpha70.png);
	padding-left:20px;
	padding-right:20px;
}
#content_area td, #content_area div {
	line-height:180%;
}
td {
	vertical-align: top;
}
.technology_core_characteristics td, .technology_core_characteristics {
	color: #036;
}
h2 a, h3 a {
	color: #369;
	text-decoration:none;
}
h2 {
	font-size: 22px;
	color: #369;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}
h3 {
	font-size: 16px;
	color: #369;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	text-decoration:underline;
}

h4 {
	font-size: 18px;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	line-height:normal;
	margin-bottom:10px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	margin: 0px;
	padding: 0px;
	padding-bottom:8px;
	text-align:left;
}
.justify, .justifytext {
	text-align:justify;
}
.no_justify p {
	text-align:left;
}
.left_img {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.right_callout p {
	padding:0px;
	margin:0px;
}
.border_white {
	border:5px solid #fff;
}
.right_callout {
	padding:7px;
	font-size:11px;
	border:#69C 1px solid;
	background-color:#FFF;
	margin-bottom:15px;
}
#content_area ul {
	padding-top:0px;
	margin-top:0px;
}
#content_area .callout_float_left {
	float:left;
	padding:25px;
	margin-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:15px;
	width:220px;
	background-color:#FFF;
	line-height:125%;
	margin-top:8px;
}
#content_area .callout_float_right {
	float:right;
	padding-top:15px;
	padding-bottom:15px;
	padding:25px;
	margin-left:20px;
	margin-bottom:15px;
	width:220px;
	background-color:#FFF;
	line-height:125%;
	margin-top:8px;
}
#content_area .callout_float_left_large {
	float:left;
	padding:25px;
	margin-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:15px;
	width:305px;
	background-color:#FFF;
	line-height:125%;
	margin-top:8px;
}
#content_area .callout_float_right_large {
	float:right;
	padding:25px;
	margin-left:20px;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:15px;
	width:305px;
	background-color:#FFF;
	line-height:125%;
	margin-top:8px;
}
#content_area .callout_float_right_large td, #content_area .callout_float_left_large td, #content_area .callout_float_right td, #content_area .callout_float_left td {
	line-height:135%;
}
 
 .download_area td a {
	 color:#000;
 }
 .news_subtitle {
	 color:#333;
	 font-size:11px;
 }
 #content_area .contact_form td{
	 line-height:normal;
 }
 #content_area .news_listing td{
	 line-height:130%;
 }
 
 .required {
	 color:#F00;
 }
 .dropmenudiv a.navindent {
	 padding-left:10px;
	 font-weight:normal;
 }
 ul.button_list li {
	 font-size:12px;
 }
 
.property_list td {
	 font-size:10px;
 }